*, html, body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td {margin:0;padding:0;}
fieldset, img{border:0}

strong {font-weight:bold;}
em {font-style:italic;}
strong em {font-weight:bold;font-style:italic;}
em strong{font-weight:bold;font-style:italic;}
a img {border:none}

.clear{clear:both;line-height:1px;font-size:1px;margin:0;padding:0;}

BODY{font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;font-size:0.75em;}
h1, h2, h3 {font-size:1em; font-weight:bold; }
P{margin-bottom:20px;line-height:25px;}

.pink{color:#ed008c;}

.pinkbullet,
.pinkbullet li {
	color:#ed008c;
	list-style-type: disc;
	margin-bottom: 30px;
}
.black {
	color: #000;
}


#header{width:980px;margin:0 auto;}
#maincolumn{width:760px;padding:0;margin:0 auto;font-size:1.2em;}
#maincolumn ul li img {margin:20px 0;}

.roundbox{
	padding:10px 40px;
	border:2px solid #63CBF3;
	margin:0 10px 30px 20px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	float:left;
}

.roundbox td{padding-bottom:20px;}

.totaalsom{list-style-image:none;line-height:25px;}
.totaalsom li{
	margin-left:20px;
	margin-bottom:20px;
	padding-left:50px;
	list-style-type:none;
	clear:left;
	background-image: url(https://ideaal.s3.amazonaws.com/sitefiles/lancering/roze_vinkje.jpg);
	background-repeat: no-repeat;
	background-position: 0;
}

.bonus{
	padding:10px 40px;
	border:2px dashed #ed008c;
	width:600px;
	margin:40px auto;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

#garantie{
	padding:10px 40px;
	margin:20px auto 30px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	font-size:0.9em;
	text-align:center;
}

#ordernow{
	padding:10px 40px;
	border:2px solid #63CBF3;
	margin:0 10px 30px 20px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	text-align:center;
}
#ordernow .button{width:300px;margin:0 auto 30px;}

#footer{width:980px;margin:70px auto;text-align:center;clear:both;}

h1,h2{
	color:#ed008c;
	font-family: 'Century Gothic', 'Apple Gothic', sans-serif;
	margin:0;
	padding:22px 0 0;
	border:none;
}
h1{font-size:2.3em;line-height:60px;margin-bottom:30px;text-align:center;}
h2{font-size:1.6em;padding-bottom:15px;text-align:center;}
h3{font-size:1.4em;padding:15px 0;text-align:center;color:#ed008c;line-height:30px;}
